Ritualistic Forums

Go Back   Ritualistic Forums > Ritual Entertainment Games > Heavy Metal FAKK2

Reply
 
Thread Tools Display Modes
Old 01-23-2001, 08:39 AM   #1
nitin
Newbie
 
Join Date: Jan 2001
Posts: 2
Default patch problems

hi,

I've downloaded both the 1.01 and 1.02 patches but I cant apply either. I get an error saying 'Heavy Metal FAKK2 is not installed on this machine.'

Any suggestions would be appreciated?
nitin is offline   Reply With Quote
Old 01-23-2001, 09:34 AM   #2
badman
Sheep Inspector
 
Join Date: Aug 1999
Location: London, UK
Posts: 4,247
Send a message via ICQ to badman Send a message via AIM to badman Send a message via MSN to badman
Default Re: patch problems

I take it you have the Australian version. Try the UK patch, as the 'normal' 1.01/1.02 patches will not work with anything other than the US version of the game.

------------------
Ritual Entertainment
badman@ritual.com
badman is offline   Reply With Quote
Old 01-23-2001, 09:36 AM   #3
badman
Sheep Inspector
 
Join Date: Aug 1999
Location: London, UK
Posts: 4,247
Send a message via ICQ to badman Send a message via AIM to badman Send a message via MSN to badman
Default Re: patch problems

http://www.fakkyou.com/files/UK102Patch.html
badman is offline   Reply With Quote
Old 01-23-2001, 07:26 PM   #4
nitin
Newbie
 
Join Date: Jan 2001
Posts: 2
Default Re: patch problems

how did you know that? I'll give it a go, thanks.
nitin is offline   Reply With Quote
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 05:14 AM.


Powered by vBulletin® Version 3.6.3
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.